/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). DESKTOP */
a.button, #zone-content .view-catalog .views-row .views-field-nothing a, #zone-content #uc-cart-view-form #edit-actions a { width: 155px; }
#zone-content .view-products .views-row .detail a {
  width: 133px;
  padding: 5px 10px;
}
a.button { margin-top: 30px; }

input.form-submit { width: auto; }
div.breadcrumb { display: block; }
#logo {
  background: none;
  padding-top: auto;
  width: auto;
  height: auto;
  margin-left: -40px;
  margin-top: 30px;
  position: absolute;
  z-index: 10000;

}
#logo img { display: block; }

/* BRANDING */
#zone-branding #region-branding-left { height: 100px; }
#zone-branding #region-branding-right { 
	display: block;
	margin-top: 50px;
}
#zone-branding #region-branding-right .block {
	 display: inline-block;
    float: right;
    padding-left: 20px;
}
#zone-branding #region-branding-right .block, #zone-branding #region-branding-right .block a { color: #ffffff; }
#zone-branding #region-branding-right .orion-shopping-cart-text {
	background: url(../images/cart.png) left top no-repeat;
	text-indent: 35px;
	height: 40px;
}
#zone-branding #region-branding-right #block-search-form input.form-submit {
	padding: 5px 10px;
}

/* MENU */
#zone-menu-wrapper {
	background: url(../images/menu-bg.png) #978057 left top repeat-x;
	display: block; 
	height: 50px;
}
#zone-menu { padding: 13px 0 13px 0; }
#zone-menu #block-megamenu-main-menu { display: block; }
#zone-menu #megamenu-main-menu {
	background: none;
	margin-left: 250px;
	float: right;
}
#zone-menu #megamenu-main-menu li {
	font-size: 14px;
	text-transform: uppercase;
}
#zone-menu #megamenu-main-menu li a { color: #ffffff; }
#zone-menu #megamenu-main-menu li a:hover { color: #422310; }

#zone-menu #megamenu-main-menu li.megamenu-parent { margin-right: 28px; }
#zone-menu #megamenu-main-menu li.last { margin-right: 0px; }
#zone-menu #megamenu-main-menu #megamenu-mlid-218 a {
	background: url(../images/home-icon.png) left 5px no-repeat;
	text-indent: -9999px;
	display: inline-block;
	width: 16px;
	height: 20px;
}
#zone-menu #megamenu-main-menu .megamenu-slots-columnar {
	background: #ffffff;
	opacity: 0.8;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	list-style: none;
}
#zone-menu #megamenu-main-menu .megamenu-slot {
	margin: 10px 15px;
	border: none;
	width: 100px;
}
#zone-menu #megamenu-main-menu .megamenu-slot-1 { width: 160px; }
#zone-menu #megamenu-main-menu .megamenu-slot h3.megamenu-slot-title {
	background: none;
	color: #6c5938;
	text-align: left;
	margin-bottom: 10px;
	font-weight: 600;
}

#zone-menu #megamenu-main-menu .megamenu-slot .megamenu-items li { margin-bottom: 5px; }
#zone-menu #megamenu-main-menu .megamenu-slot .megamenu-items li a {
	color: #555555;
	text-transform: none;
	font-size: 14px;
}

#zone-menu #megamenu-main-menu .megamenu-slot .megamenu-items li a:hover {
	color: #422310;
	font-weight: 600;
	text-decoration:none;

}

/* HEADER */
#zone-header #block-views-banner-block .views_slideshow_cycle_main .views-slideshow-cycle-main-frame { height: 372px !important; }

/* POSTSCRIPT */
#zone-postscript .block { text-align: left; }
#zone-postscript #block-block-10 { padding-bottom: 40px; }
#zone-postscript #block-block-10 p {
	background: url(../images/tagline-bg.png) top left repeat-x;
	text-align: center;
	margin-bottom: 40px;
}
#zone-postscript #block-block-10 img {
	width: auto;
	height: auto;
}
#zone-postscript #block-block-10 ul li {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
}
#zone-postscript #block-block-10 ul li a {
	width: 154px;
	height: 49px;
	padding: 0px;
	padding-top: 25px;
	text-align: center;
}
#zone-postscript #block-block-10 ul li a.category-yoghurt { background: url(../images/yoghurt-bg-leaf.png) top left no-repeat; }
#zone-postscript #block-block-10 ul li a.category-grainfree { background: url(../images/grainfree-bg-leaf.png) top left no-repeat; }
#zone-postscript #block-block-10 ul li a.category-organic { background: url(../images/organic-bg-leaf.png) top left no-repeat; }
#zone-postscript #block-block-10 ul li a.category-vegan { background: url(../images/vegan-bg-leaf.png) top left no-repeat; }
#zone-postscript #block-block-10 ul li a.category-snacks { background: url(../images/snacks-bg-leaf.png) top left no-repeat; }
#zone-postscript #block-block-10 ul li a.category-supremium { background: url(../images/supremium-bg-leaf.png) top left no-repeat; }

/* FOOTER */
#zone-footer-wrapper { background: url(../images/footer-bg.png) top left repeat-x; }
#zone-footer .block, #zone-footer ul.menu { text-align: left; }
#zone-footer #block-menu-menu-footer-menu ul, #zone-footer #block-block-4 { text-align: right; }
#zone-footer #block-menu-menu-footer-menu a#instagram, #zone-footer #block-menu-menu-footer-menu a#facebook, #zone-footer #block-menu-menu-footer-menu a#pinterest{ text-indent: 9999px; overflow: hidden; }
#zone-footer #block-menu-menu-footer-menu a#instagram {
	background: url(../images/insta.png) top left no-repeat;
	display: block;
	width: 34px;
	height: 34px;	
}
#zone-footer #block-menu-menu-footer-menu a#facebook {
	background: url(../images/fb.png) top left no-repeat;
	display: block;
	width: 33px;
	height: 33px;
}
#zone-footer #block-menu-menu-footer-menu a#pinterest{
	background: url(../images/pinterest.png) top left no-repeat;
	display: block;
	width: 33px;
	height: 33px;
}

/* CONTENT */
#zone-content #region-content .add-to-cart input.form-submit, #zone-content #region-content .node-add-to-cart.form-submit { width: 133px; height:30px; margin-bottom:50px; margin-left:240px;}
#zone-content #region-content #field field-name-body field-type-text-with-summary field-label-hidden {width:200px;}
#zone-content #region-sidebar-second #block-block-11 .content span.mobile { display: none; }
#zone-content #region-sidebar-second #block-block-11 .content span.desktop { display: inline; }
#zone-content .view-catalog .views-row { width: 45%; display: block; float: left; }
#zone-content .view-catalog .views-row-odd { margin-right: 8%; }
#zone-content .view-catalog .views-row .views-field-field-catalog-image { text-align: left; }
#zone-content .view-products .views-row .image, #zone-content .view-store .views-row .image {
	text-align: left;
	float: left;
	margin-right: 15px;
}
#zone-content .view-products .views-row .text, #zone-content .view-store .views-row .text {
	margin-left: 265px;
	min-height: 265px;
}
#zone-content .node-product .field-name-uc-product-image .field-item { text-align: left; float:left;}
#zone-content .node-product .field-name-body { min-height: 175px; }
#zone-content .node-product .ui-widget-header li { margin-left: 10px; }
#zone-content .node-product .ui-widget-header li a { padding: 10px; }
#zone-content .node-product .ui-tabs-panel {
	border: 1px solid #947D53;
	padding: 10px;
	
}
#zone-content .node-product .ui-tabs-panel th, #zone-content .node-product .ui-tabs-panel td { padding: 5px 10px 5px 10px; }
#zone-content #uc-cart-view-form tr th:nth-child(1), #zone-content #uc-cart-view-form tr th:nth-child(2) { text-indent: 0px; }
#zone-content #uc-cart-view-form td.image a { display: block; }
#zone-content #uc-cart-view-form td.qty input { width: auto; }
#zone-content #uc-cart-view-form .form-actions { text-align: left; }
#zone-content #uc-cart-view-form .form-actions a, #zone-content #uc-cart-view-form .form-actions input {
	float: left;
	margin-right: 5px;
}
#zone-content #uc-cart-checkout-form input[type="text"], #zone-content #uc-cart-checkout-form select { width: auto; }
#zone-content #uc-cart-checkout-form .uc-store-address-field .form-item label {
	float: left;
	text-align: right;
	width: 15em;
}
#zone-content #uc-cart-checkout-form .uc-store-address-field .form-item label { padding: 5px; }

/* --- Store Locator --- */
.page-stores .container-24, .page-stores .container-24 .grid-24, .page-store-locator .container-24, .page-store-locator .container-24 .grid-24 {
  width:100%;
  margin:0;
}
#breadcrumb, h1#page-title, .block-block-13 {
  display:block;
  float:none;
  margin:0 auto;
  width:940px;
}
.form-item-distance-distance, .form-item-distance-unit, .geofield-proximity-origin-from { display:none; }
.openlayers-views-map { display:block !important; }
.views-exposed-widgets {
  margin:0 auto 2.25em auto;
  width:940px;
}
.geofield-proximity-field-wrapper .form-item, .geofield-proximity-field-wrapper .geofield-proximity-origin-from { margin-right:0; }
#edit-type, .views-exposed-form .views-exposed-widget {
  margin:0 10px 0 0;
  width:auto;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top:0;
  padding:0.6em 1.5em;
}
.views-exposed-form .views-exposed-widget .form-submit:hover { background-color:#693a1c; }
.view-store-locator { position:relative; }
.attachment-before {
  background-color:#FFFFFF;
  border-radius:10px;
  height:500px;
  position:absolute;
  left:7.5%;
  overflow-y:scroll;
  opacity:0.92;
  padding:2.5%;
  top:8%;
  width:17.5%;
  z-index:500;
}
.page-store-locator .views-row {
  border-bottom:1px solid #999999;
  float:left;
  padding:5% 0 7.5% 0;
  width:100%;
}
.view-store-locator .views-row-last { border-bottom:none !important; }
.view-store-locator .views-field .field-content h3 { margin-bottom:0; }
.views-field-counter .field-content {
  background: #bcd75f; /* Old browsers */
  background: -moz-linear-gradient(top, #bcd75f 0%, #59b254 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcd75f), color-stop(100%,#59b254)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #bcd75f 0%,#59b254 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #bcd75f 0%,#59b254 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #bcd75f 0%,#59b254 100%); /* IE10+ */
  background: linear-gradient(to bottom, #bcd75f 0%,#59b254 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcd75f', endColorstr='#59b254',GradientType=0 ); /* IE6-9 */
  border-radius:20px;
  color:#FFFFFF;
  float:left;
  margin-bottom:0.5em;
  padding:2.15% 4.5%;
}
.button {
  float:left;
  margin-top:1em;
  width:100%;
}
.button a {
  background-color:#592e0c;
  border-radius:3px;
  color:#FFFFFF; 
  display: block;
  font-family:"Exo 2", sans-serif;
  float:left; 
  margin-right:0.5em;
  padding:2% 2.5%;
  text-transform:uppercase;
  width:auto;
}
.button a:hover { background-color:#693a1c; }
.openlayers-tooltip-description .button, .openlayers-tooltip-description .button a { float:none; }

/* --- Store Details --- */
#cboxWrapper .field-type-geofield { margin-top:1.5em; }
#cboxLoadedContent { overflow:none !important; }